<dl class="o-defined__list">
    <dt>Caption 1</dt>
    <dd>Waistcoat leggings narwhal air plant lo-fi. Waistcoat leggings narwhal air plant lo-fi. Waistcoat leggings narwhal air plant lo-fi. Waistcoat leggings narwhal air plant lo-fi.</dd>
    <dt>Caption 2</dt>
    <dd>Unicorn paleo hammock dreamcatcher, fixie pug put a bird on it blog schlitz.</dd>
</dl>
